import type { InjectionKey } from 'vue';
import type { AvatarContextType } from './interface';
export declare const AvatarContextKey: InjectionKey<AvatarContextType>;
export declare function useAvatarInjectContext(): AvatarContextType;
export declare function useAvatarProviderContext(context: AvatarContextType): void;
